@media screen and (max-width:1200px){
	.device{left:20%;top:-36px;}
	footer li{margin-right:10%;}
	.feature-content{width:55%;}
	.nav-etroite img { width: 160px; }
}
@media screen and (max-width:991px){
	.feature-1,.feature-2{margin-bottom:50px;}
	.device{display:none;}
	.screenshots ul li{width:50%;}
	.screenshots-intro{padding:110px 0 100px 0;}
	.feature-content{width:80%;}
	.features-slider{height:100%}
	.nav-etroite img { width: 160px; }
}
@media screen and (max-width:680px){
	.feature-content{width:60%;}
	.nav-etroite img { width: 160px; }
}
@media screen and (max-width:640px){
	.use-btn{display:none;}
	footer li{display:block;text-align:left;padding:20px 0;border-bottom:dashed 1px #c7cacc;margin-right:0!important;float:none;}
	nav{margin-top:40px;}
	.overlay ul{margin-left:0px;}
	.overlay ul li a{padding:20px 0;min-width:160px;font-size:12px;}
	.navicon-fixed p, .text-right.navicon-fixed a > i {display: none;}
	.nav-etroite img { width: 160px; }
}
@media screen and (max-width:465px){
	.hero h1{font-size:30px;margin:80px 0 45px 0}
	.screenshots ul li{width:100%;min-height:100%;float:none;}
	section.video i{font-size:30px;}
	section.video h1{font-size:15px;font-weight:400;}
	section.video{padding:40px;}
	.feature-content{width:100%;text-align:left;margin-top:20px;}
	.feature-icon{display:block;margin:0 auto;}
	blockquote p{width:60%;}
	.features-slider {padding: 11% 50px 10% 50px;}
	.navicon-fixed p, .text-right.navicon-fixed a > i {display: none;}
	.overlay ul li a {padding:5px 0;min-width:100px;font-size:10px;}
	.nav-etroite img { width: 100px; }
	.col-md-6.col-sm-6.col-xs-6.text-left img { margin-left: 100px; margin-top: 20px; }
}